标签归档文章: ant

ant 无法指定javac target 1.7

提示不支持1.7.  奇怪呢.

javac -version -target 1.7 是可以支持的.

经过仔细排查,发现是没有设定JAVA_HOME 导致, 设置正确以后, 搞定.